/*
 Theme Name:     Divi Child
 Theme URI:
 Description:      Divi Child Theme
 Author: A. Heumann
 Author URI:  
 Template:       Divi
 Version:        1.0.0
 License: 
 License URI: 
 Tags: 
 Text Domain:
*/

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
/*@media (min-width: 981px){ */
/*#left-area {*/
/*    width: 100%;*/
/*    padding: 23px 0px 0px !important;*/
/*    float: none !important;*/
/*}*/
/*}*/

/* style menu */
/* remove arrow for dropdown-menus */
#top-menu .menu-item-has-children > a:first-child::after, .fullwidth-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
display: none;
}
/* adjust fullwidth menu */
.et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
padding-top: 15px !important;
}
.fullwidth-menu li>a {
	padding-bottom: 20px;
	font-size: 20px!important;
}
/*.et_pb_fullwidth_menu .fullwidth-menu-nav>ul>li> a {
padding: 19px 20px 17px 20px !important;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav>ul>li> a:hover {
background-color: #ffa500;
opacity: 1;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav>ul>li {
padding-right: 0 !important;
margin-left: -4px;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav>ul{
padding:0 !important;
} */

.et_pb_fullwidth_menu .sub-menu {
padding: 0px !important;
}

.et_pb_fullwidth_menu .sub-menu li {
padding: 0px !Important;
}

.et_pb_fullwidth_menu .sub-menu li a {
	font-size: 18px!important;
	width: 100% !important;
}

/* alternative 
.et_fullwidth_nav #top-menu li.mega-menu > ul {
width: 80%;
left: 10% !important;
}*/

/*.fullwidth-menu li li a:hover{
color:#FF0000 !important;
background:white !important;
}*/

/* adjust mobile menu */
/* adjust hamburger menu */
.et_pb_fullwidth_menu .mobile_menu_bar:before {
color: #ffffff;
}
@media (max-width: 980px){
.et_pb_fullwidth_menu .mobile_menu_bar {
position: relative;
}
	
.et_pb_fullwidth_menu .mobile_menu_bar:after {
content: "Menu";
font-size: 20px;
position: relative;
top: -9px;
color: #fff;
}
#logo {
max-width: 300px !important;
}
}

.et_pb_fullwidth_menu {
animation: none !important;
-webkit-animation: none !important;
}
.fullwidth-menu li > a {
transition: none !important;
-webkit-transition: none !important;
}



/* .et_pb_fullwidth_menu */


/*—————[add grey opaque bg to slider text]—————*/
.et_pb_bg_layout_dark .et_pb_slide_description{
background-color: rgba(101,133,41,0.6);
display: inline-block;
padding: 25px;
margin: 50px;
border-radius: 10px;
}


/*Thumbnail Hover Rise*/
.et_overlay {display:none;}
.et_portfolio_image, .et_shop_image  {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
 
.et_portfolio_image:hover, .et_shop_image:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}

/*Align Footer-Menu*/
.bottom-nav {
text-align: center;
}
 
/*Center Footer text*/
#footer-info { width: 100%; margin:0 auto; text-align: center !important; }

/* qem styling */
p a.qem_ics_button {background:#412c00;color:#FFF !important;padding:6px 12px;margin: 6px 0;text-decoration: none; border-radius:10px!important;}
p a.qem_ics_button:hover {background: #f27200;-webkit-transition: all .2s;-moz-transition: all .2s;transition: all .2s !important;}

/* Korrektur des Formats passworgeschützer Seiten */
#main-content .post-password-required {
width: 60% !important;
margin: auto !important;
padding: 10% 0 !important;
}

/* center filterable portfolio module */
.et_pb_portfolio_filters ul {
text-align: center;
margin: 0 auto;
}
 
li.et_pb_portfolio_filter {
float: none !important;
display: inline-block;
}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
 
li.et_pb_portfolio_filter {
display: block;
width: 100% !important;
}
}

/* WP_JobManager */
ul.job_listings li.job_listing {
font-size: 18px;
}

/* teachpress */
.teachpress_publication_list {width:100%; border:0px !important; border-color:white !important; border-spacing: 0;}
td.tp_pub_info_simple {border-bottom:1px solid white !important; border-top:1px solid white !important;vertical-align:top; padding:8px;}
.tp_search_input input[type="submit"] {background:#412c00;color:#FFF !important;padding:6px 12px;margin: 6px 0;text-decoration: none; font-size: 100% !important;border-radius:10px!important;border-radius: 0px 10px 10px 0px!important;}
.tp_search_input input[type="submit"]:hover {background: #f27200;-webkit-transition: all .2s;-moz-transition: all .2s;transition: all .2s !important;}
.tp_search_input input[type="search"]{width: 200px;border-color: #2d3940;border-width: 0 !important;background-color: #eee;padding:6px 12px;margin: 6px 0;font-size: 100% !important;margin-bottom: 10px;}



/* mess around with Logo */
/* #logo { */
/* float: right; */
/* } */

/* Image border radius */
  img {border-radius: 4px;}

/* STYLE A SINGLE DIVI MENU ITEM */
.ds-custom-link a {
    background: white;
	}

.ds-custom-link a:hover {
    /* background: red; */
    opacity: 1 !important;
}

/* play around with icons */
.ds-custom-icon a[href*="boden"] {
background:url(https://twitter.com/favicon.ico) no-repeat left center;
padding-left:19px;
}


/* Correct grid-style alignment of news blog 
.et_pb_blog_grid .et_pb_post {
min-height: 500px;
}
*/

/* features image size
@media only screen and ( min-width: 480px ){
.et_pb_title_featured_container img{
max-width: 50% !important;
}
}
 */
/* modify arrows on projekt/post navigation */

/* change Portfolio grid to 5 columns */
/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 15% !important;
margin: 0 2% 2% 0 !important;
min-height: 100px !important;
}
 .three-column-grid .et_pb_grid_item:nth-child(6n) {
margin-right: 0 !important;
}

 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}

/* Two-Column Grid Layout for Blog */
.two-column-grid .et_pb_salvattore_content[data-columns]::before {
	content: '2 .column.size-1of2' !important;
}
@media only screen and ( min-width: 980px ) {
	.two-column-grid .column.size-1of4 {
	    width: 24%!important;
	    margin-right: 1%;
	}
}
@media only screen and ( max-width: 980px ) {
	.two-column-grid .column.size-1of4 {
		width:100% !important;
		margin-right:0%;
	}
}

/* Tweaks to the Simple Membership plugin */
/*.swpm-login-form-register-link {
    display: none;
}*/
div.swpm-forgot-pass-link,
div.swpm-join-us-link,
.swpm-post-not-logged-in-msg a:not(.swpm-login-link) {display: none;}

.swpm-remember-me, .swpm-edit-profile-link, .swpm-logged-status, .swpm-logged-membership, .swpm-logged-expiry {display:none;}


.swpm-login-widget-form, .swpm-pw-reset-widget-form {
	max-width: 400px;
	margin-left: 0;
}

.swpm-login-widget-action-msg {
font-weight: bold;
color: red !important;
}

.swpm-login-form, input[type=text], input[type=password]{
	height: 40px;
	width: 100%;
	border-color: #2d3940;
	border-width: 0 !important;	
	padding: .3em 1em !important;
	background-color: #eee;
    font-size: 14px !important;
}

.swpm-login-form-inner #youranswer {
width:4em!important;
}

.swpm-login-form-submit, .swpm-pw-reset-submit {
   	float:right;
	border-color: #412c00;
    background-color: transparent;
    padding: 0.3em 1em !important;
    /*display: inline-block;*/
    line-height: 1.7 !important;
    border-style: solid;
    border-width: 2px;
    border-radius: 25px;
	font-size:20px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}
.swpm-login-form-submit:hover {
	border-color: transparent;
    background-color: #eeeeee;
}	

/*Equalize Blog Columns*/

@media only screen and (min-width: 768px) {
.bloggrid .et_pb_post {
min-height: 480px;
max-height: 480px;
}
}

/*Equalize Blog Projects*/

@media only screen and (min-width: 768px) {
.bloggrid2 .et_pb_post {
min-height: 500px;
max-height: 500px;
}
}

/* colors for categories in blog */
.et_pb_blog_grid .et_pb_post.category-boden {background: #412C00 !important;}
.et_pb_blog_grid .et_pb_post.category-pflanze {background: #94c23d !important;}
.et_pb_blog_grid .et_pb_post.category-material {background: #007CB2 !important;}
.et_pb_blog_grid .et_pb_post.category-kulturlandschaft {background: #f19d0d !important;}
.et_pb_blog_grid .et_pb_post.category-digitalisierung {background: #142129 !important;}

/* Format für unteres Menü */
.brlink {margin:0;padding:0;border:0;outline:0;font-size:85%;-ms-text-size-adjust:85%;-webkit-text-size-adjust:85%;vertical-align:baseline;background:transparent;color:#412c00;font-weight:bold;font-size:85%;}
.wtlink {margin:0;padding:0;border:0;outline:0;font-size:85%;-ms-text-size-adjust:85%;-webkit-text-size-adjust:85%;vertical-align:baseline;background:transparent;color:#FFFFFF;font-weight:bold;font-size:85%;}
.grlink {margin:0;padding:0;border:0;outline:0;font-size:85%;-ms-text-size-adjust:85%;-webkit-text-size-adjust:85%;vertical-align:baseline;background:transparent;color:#83a846;font-weight:bold;font-size:85%;}
.et_header_style_left .logo_container {
  position: absolute;
  height: 100%;
  width: 100%;
  height: 130px;
}

#main-header {
 line-height:130px;
 font-weight:500;
 top:0;
 background-color:#fff;
 width:100%;
 box-shadow:0 1px 0 rgba(0,0,0,.1);
 -moz-box-shadow:0 1px 0 rgba(0,0,0,.1);
 -webkit-box-shadow:0 1px 0 rgba(0,0,0,.1);
 position:relative;
 z-index:99999
}